/*     1511635 : 타이틀 텍스트      */
.point_cont .right .txt_box .txt br { display:block }
select{display:none;}
.container{padding-top:0;}
.row > div > div > .col{font-size:15px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}
.sect4 .grid_box span.font_color{color:#bfa69c; font-weight:bold;}
span.font_color{color:#bfa69c; font-weight:bold;}
.sect6 .img.ipl {
    position: relative;
    padding-top: 35%;
    background-color: var(--blue);
    text-align: center;
    overflow: hidden;
}


.sect6 .img.ipl img {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 10%);
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}
.sect6 .img {
    margin-top: 6rem;
}
.sect6 .line_list.type2 {
    margin-top: 6rem;
}
.board_cont { margin-top:6rem }
.sub05 .sect4 { margin-top:6rem; }

.cont_tit.marb20 { margin-bottom:3rem }
.sect6 .img.ipl{background-color:#c0e4d0;}
.sub5_1 .youtube_box { grid-template-columns: 1fr 1fr }
.sub5_1 .youtube_box .video{padding:0; text-align:center;}
.sect6{margin-top: var(--sect_mt);}

.point_cont .right .txt_box .deps3_tit { margin-bottom:15px; }
.point_cont .right .txt_box .txt { margin-top:6px !important; display:flex; }
.point_cont .right .txt_box .txt ul li { display:flex; gap:6px; }

.cont_txt.pc { display:none; }
.cont_txt.mb { display:block; }
.cont_txt br { display:block; }

.sub01_9 .sect5 ul{border-top: 1px solid var(--blue)}
.sub01_9 .sect5 ul li{display: grid; grid-template-columns: 20% 1fr; padding: 2.5rem 0; border-bottom: 1px solid #eee}
.sub01_9 .sect5 ul li .tit_box{font-size: 2.2rem; font-weight: 700}
.sub01_9 .sect5 ul li .cont{}
.sub01_9 .sect5 ul li .cont p{display: flex; align-items: flex-start; position: relative;}
.sub02_1 .sect3 ul li div { margin:0 0 1rem }

.sub01_9 .sect5 ul li .cont p + p{margin-top: 1em}
.sub01_9 .sect5 ul li .cont p b{color: #83a4bd; font-weight: 500}
.sub02_2 .sect2 { margin-top:100px; }
.txt_title { margin-bottom:6rem; }

.sub02_1 .sect3 { padding:0; background:#fff }
.sub02_1 .sect3 ul { grid-template-columns: repeat(6, 1fr); margin-top:0; }
.sub02_1 .sect3 ul li:not(:last-child)::before { content:none }

@media screen and (max-width: 768px) {
.board_cont,
.sect6 .line_list.type2,
.sub05 .sect4 {margin-top : var(--cont_mo_mt) !important}
.board_cont{overflow-x:auto;}
.board_wrap{min-width:580px;}
}


@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}
.sub05 .sect2 { padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa; margin-top:16rem}
.dev_tit_box + .img + .line_list{margin-bottom:25rem;}

.container .cont_top_txt p{font-family: 'Pretendard'}
.system_slide .cont .txt_box .tit{font-size:3rem; font-weight:600;}
.container .cont_top_txt p{font-size:3.6rem; font-weight:700;}
.sub5_1 .youtube_box .video{padding:0;}
.sect2.sect2_pt{padding:0  !important;}
.sect6{margin-top: var(--sect_mt);}
.sect.sect1{margin-top: 10rem;}
.sect6 .img.ipl{background-color:#c0e4d0;}
.container{padding-top:80px;}
.cont_txt.pc { display:block; }
.cont_txt.mb { display:none; }
}

